Subject: Re: ML410 PCI support

From: khollan <[email-masked]>
Date: Mon, 16 Jul 2007 08:38:19 -0700 (PDT)

khollan wrote:
> 
> I have two questions:
> 1) Has anyone wrote linux 2.6 PCI drviers for the xilinx development
> boards.  I want to get the PCI slots working on my board.
> 2)How do I set the HwAddr for the TEMAC driver?  Im using Grants latest
> git tree.  My board boots and the HwAddr is set to 00:00:00:00:00:00
> Thanks for your help
> Kevin
> 

1) Still waiting to see if someone knows how to go about doing this...
2) Solved this by hardcoding it in the embed_config.c file

Any help would be appreciated for the PCI issue.
Kevin
-- 
View this message in context: http://www.nabble.com/ML410-PCI-support-tf4064052.html#a11620099
Sent from the linuxppc-embedded mailing list archive at Nabble.com.